PART
{
//Basic
	name = O_fuel_tank_size2_medium
	module = Part
	author = ClimberFX
	//mesh = O_fuel_tank_size2_medium.mu
	MODEL
	{
		model = Omicron/Parts/O_fuel_tank_size2_medium
	}
	rescaleFactor = 1.25
	tags = crew egg climberfx car fueltank lfo liquid oxidizer propellant tank omicron

//Node
	//attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
	attachRules = 1,1,1,1,0
	node_stack_top = 0.0, 1.50, 0.0, 0.0, 1.0, 0.0, 2
	node_stack_bottom = 0.0, -1.50, 0.0, 0.0, -1.0, 0.0, 2

//Cost & RD
	TechRequired = composites
	entryCost = 0
	cost = 990

//Description
	category = FuelTank
	subcategory = 0
	title = Omicron Fuel Tank Size2 Medium
	manufacturer = ClimberFX
	description = This is a medium fuel tank of size2. Mean to be used as a booster tank in rocket formation.
	
//Drag
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.1
	angularDrag = 1

//Physical
	mass = 1.35
	//buoyancy = 0.375
	crashTolerance = 100
	breakingForce = 100
	breakingTorque = 100
	maxTemp = 3500
	fuelCrossFeed = True
	bulkheadProfiles = size2, fuel

	emissiveConstant = 0.7
	heatConductivity = 0.25

//Resources (Total Volume = 7854L - 40% Struture = 4712.4L)
	RESOURCE
	{
		name = LiquidFuel
		amount = 2120.58
		maxAmount = 2120.58
	}
	
	RESOURCE
	{
		name = Oxidizer
		amount = 2591.82
		maxAmount = 2591.82
	}

//Modules
	MODULE
	{
		name = ModuleLiftingSurface
		useInternalDragModel = False
		deflectionLiftCoeff = 0.25
		dragAtMaxAoA = 0.1
		dragAtMinAoA = 0.05
	}

    MODULE
    {
        name = ModuleConnectedLivingSpace
        passable = false
        surfaceAttachmentsPassable = false
    }

    MODULE
    {
        name = TRReflection
//      shader = Reflective/Bumped Diffuse
        colour = 0.2 0.2 0.2
        interval = 1
        meshes = tank
    }

    MODULE
	{
		name = ModuleDecouple
		ejectionForce = 100
		explosiveNodeID = top
	}
	
	MODULE
	{
		name = ModuleToggleCrossfeed
		crossfeedStatus = true
		toggleEditor = true
		toggleFlight = true
	}
}